<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till </header>
 *
 * @package king
 * @since king 1.0
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head >
        <meta charset="<?php bloginfo('charset'); ?>"/>
        <meta name='viewport' content='width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0'>
        <link rel="profile" href="http://gmpg.org/xfn/11"/>
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>"/>
        <?php king_favicon(); ?>
        <?php echo ot_get_option('scripts_header'); ?>
        <?php wp_head(); ?>		
    </head>
<body <?php body_class();?> >


 
		
			
